Subject: Re: bug#53885: 28.0.51 [PATCH] Autoload package-installed-p

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Feb 2022 07:45:29 +0100

Eli Zaretskii <[email-masked]> writes:

> Thanks, but I don't think I understand the relevance, probably because
> I don't use use-package.  Why do you need package-installed-p to be
> autoloaded in this scenario, and why cannot use-package do that by
> itself?

Yes, that's the puzzling thing.  But I've never used use-package
myself -- I assumed that it was a framework built around package.el, but
perhaps it's not related to package.el at all?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no